<template>
    <div>
        <img src="/img/logo_blue.svg" class="logo logo_blue">
        <img src="/img/logo_white.svg" class="logo_white">
    </div>
</template>

<script>
	export default {
		name: "Logo",
        beforeRouteEnter() {
			this.$forceUpdate();
        },
	}
</script>

<style scoped>

</style>
